<?php

/***********************global texts************************/
define('HEAD_TITLE', 'Překlad textů WoW');
define('FOOD_TEXT', 'Naprogramoval maron (maron2@centrum.cz)');

/*******************************main menu texts**************/
$menu[0] = array('Hlavní strana','Hlavní strana, s pokyny pro překladatele a bannery','index.php');
$menu[1] = array('Forum projektu','Diskuze okolo překladu WoW','http://wow.zdechov.net/forum/viewforum.php?f=22');
$menu[2] = array('Registrace','Zde si můžete vytvořit nový účet','?Action=Register');
define('TRANSLATION_GROUP_TITLE', 'Zobrazit skupinu překladů: ');
define('ONLINE_USERS', 'Online uživatelé: ');


/*********************error and information message*******/
define('NICK_USED', 'Přezdívka použita!');
define('USER_REGISTRATED', 'Uživatel zaregistrován.');
define('DATA_MISSING', 'Chybí emailová adresa, přezdívka, nebo některé z hesel!');
define('PASSWORDS_UNMATCHED', 'Hesla si neodpovídají!');
define('USER_NOT_LOGGED', 'Nejste přihlášen.');
define('USER_LOGGED', 'Uživatel přihlášen.');
define('USER_NOT_REGISTRED', 'Uživatel neregistrován.');
define('USER_ALREADY_LOGGED', 'Uživatel již přihlášen.');
define('USER_LOGGED_IN', 'Byl jste přihlášen.');
define('USER_LOGGED_OUT', 'Byl jste odhlášen.');
define('BAD_PASSWORD', 'Špatné heslo.');
define('RULE_UNCHECK', 'Musíte souhlasit s pravidly');
define('USER_TIMEOUT', 300);  // in seconds

/******************home page*********************/
define('BANNER_BIG', '<a href="'.$Config['BaseURL'].'"><img src="'.$Config['BaseURL'].'banners/baner_468_60.jpg" alt="baner_'.$Config['BaseURL'].'" title="Free projekt překládání celé hry World of Warcraft" border="0" height="60" width="468"/></a>');
define('BANNER_SMALL', '<a href="'.$Config['BaseURL'].'"><img src="'.$Config['BaseURL'].'banners/baner_88_31.jpg" alt="baner_'.$Config['BaseURL'].'" title="Free projekt překládání celé hry World of Warcraft" border="0" height="31" width="88"/></a>');
define('RULE', '
  <b>Pokyny pro překladatele:</b><br />
  - Texty překládejte včetně diakritiky, ta bude v případě potřeby odstraněna při exportování. <br />
  - Taktéž překládejte všechny texty včetně názvu, ten může být odstraněn při exportování. <br />
  - Prosím vyberte správný jazyk, do kterého text překládáte kvůli správnému filtrování při exportu.<br /> 
  - Speciální znaky jako: $B - Odřádkování, $N - Jméno, $C - povolání doporučuji ponechat na stejném umístění jaké měli.<br />
  - Pro skloňování oslovení hráče použijte speciální znak $gmužský rod:ženský rod;. Dvojtečka odděluje obě varianty a středník ukončuje tento speciální příkaz. Např. "Vítej $gchrabrý rytíři:chrabrá rytířko;!"<br />
  - Názvy měst, míst, postav, věcí aj. překládejte pouze jednoduší slova jako město, močál, les... 
  složitější vyzkloňujte (př. Stormwind city  ->	Město Stormwind)<br /> 
  - Začít překládat můžete namířením kurzoru na texty a kliknutím na Nepřeložené texty<br />
  - Překládejte prioritní questy, tyto questy na našem serveru hráči plní nejčastěji<br />
  - Je doporučeno také překládat texty např. z jedené oblasti ve hře nebo najednou questy, které patří do stejného řetězu questů<br />
  - Měli by jste hlasovat u každého přeloženého textu (quest, npc_texty) od 1 do 5 (5 nejlepší), díky tomu se pak dá filtrovat při exportu pouze dobré questy<br />
  - Pro překládání nestačí vložit text do PC Translatoru a nechat ho zpracovat. Je nutné provést ruční kontrolu a překlad.<br />
  - Dále pokud využíváte mozilu, doporučuji si stáhnout rozšiřující slovníky pro kontrolu pravopisu: 
  <a href="https://addons.mozilla.org/cs/firefox/browse/type:3">Rozšíření do mozily</a>
');
define('HOME_PAGE', '<h2>Hlavní stránka</h2>
  <p>
  <b>Nacházíte se na stránce free projektu překládání Questů</b><br />
   - Soubor je volně ke stažení, na oplátku by jste mohli přispět přeložením
    questů a uveřejněním odkazu popř. banneru na svých stránkách.<br />
    <br />
  '.RULE.'
  <br /><br /><b>Bannery:</b><br />
  '.BANNER_BIG.' &nbsp;&nbsp;<textarea>'.htmlspecialchars(BANNER_BIG).'</textarea><br />
  '.BANNER_SMALL.' &nbsp;&nbsp;<textarea>'.htmlspecialchars(BANNER_SMALL).'</textarea><br />
  
  </p>
');

/**************Registration Form****************/
define('REGISTRATION_PAGE_NAME', 'Jméno:');
define('REGISTRATION_PAGE_PASS', 'Heslo:');
define('REGISTRATION_PAGE_PASS2', 'Potvrzení Hesla:');
define('REGISTRATION_PAGE_EMAIL', 'Email: ');
define('REGISTRATION_PAGE_FULLNAME', 'Celé jméno:');
define('REGISTRATION_PAGE_LANGUAGE', 'Defaultní jazyk:');
define('REGISTRATION_PAGE_BUTTON', 'Registrovat');
define('REGISTRATION_PAGE_TITLE', 'Registrace');
define('REGISTRATION_PAGE_RULE', 'Souhlasím s:');
define('REGISTRATION_PAGE_RULE_ADDRES', 'Pravidly');

/**************Login Form***********************/
define('LOGIN_PAGE_NAME', REGISTRATION_PAGE_NAME);
define('LOGIN_PAGE_PASS', REGISTRATION_PAGE_PASS);
define('LOGIN_PAGE_BUTTON', 'Přihlásit');
define('LOGIN_PAGE_TITLE', ' ');


?>
